Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1739931 - radiotray fails to install in Fedora rawhide
Summary: radiotray fails to install in Fedora rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: radiotray
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-08-11 21:34 UTC by Miro Hrončok
Modified: 2020-11-05 16:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-05 16:46:12 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Miro Hrončok 2019-08-11 21:34:08 UTC
radiotray-0.7.3-14.fc31.noarch fails to install in Fedora rawhide:

  package radiotray-0.7.3-14.fc31.noarch requires python2-gstreamer, but none of the providers can be installed
  nothing provides libgstreamer-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgstbase-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgstinterfaces-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgstaudio-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgstvideo-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgstcontroller-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgsttag-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgstpbutils-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgstdataprotocol-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides libgstnet-0.10.so.0()(64bit) needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides gstreamer >= 0.10.36 needed by python2-gstreamer-0.10.22-21.fc31.x86_64
  nothing provides gstreamer-plugins-base >= 0.10.36 needed by python2-gstreamer-0.10.22-21.fc31.x86_64

This is most likely caused by a dependency that was retired.
Please drop the dependency, unretire the dependency or remove the package. Thanks

Comment 1 Ben Cotton 2019-08-13 16:54:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 17:08:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Ben Cotton 2020-11-03 16:52:43 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Petr Viktorin (pviktori) 2020-11-05 16:46:12 UTC
The package has been retired.


Note You need to log in before you can comment on or make changes to this bug.